<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>Giants</author>
    <version>1.0.0.0</version>
    <title>
        <en>Kirovets K-700A</en>
        <de>Kirovets K-700A</de>
     </title>
    <description>
        <en><![CDATA[Kirovets K-700A is an oldfashioned russian tractor. It was used to transport rocket for the russian army. But with its 220 hp the Kirovets K-700A is also a famous farming tractor.

Price: 78000 €
Max. power: 220 hp
Max. speed: 35 kph
Maintenance: 420 € / day
]]></en>
        <de><![CDATA[Der Kirovets K-700A ist ein alter Traktor, der früher auch als Raketenschlepper diente. Seine 220 PS Zugleistung machen ihn aber auch zu einem sehr beliebten Ackerschlepper.

Preis: 78000 €
Max. Leistung: 220 PS
Höchstgeschwindigkeit: 35 km/h
Unterhaltskosten: 420 € / Tag
]]></de>
    </description>
    <iconFilename>icon_kirovetsK700A.png</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
        <text name="action_lowerKIRO">
            <en>Left door</en>
            <de>Linke Tuer</de>
        </text>
        <text name="action_liftKIRO">
            <en>Left door</en>
            <de>Linke Tuer</de>
        </text>
	</l10n>
    
    
    <storeItems>
        <storeItem xmlFilename="kirovets/KirovetsK700A.xml"/>
    </storeItems>
	<brands>
        <brand name="KIROVETS" title="KIROVETS" image="brand_kirovets.dds"/>
    </brands>
    
</modDesc>
